body {
    margin: 0;
    font-family: sans-serif;
    min-height: 100vh; 
    display: flex; 
    flex-direction: column; 
    background-color: #f5f5dc
}

header {
    background-color: #ccffdd;
    padding: 5px 10px;
    display: flex;
    align-items: center; 
    justify-content: space-between; 
}

.logo {

}

.logo img {
    height: 100px; 
    width: auto; 
    mix-blend-mode: multiply;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

nav ul li {
    margin-left: 30px;
}

nav a {
    text-decoration: none;
    color: #333;
}

nav ul li a:hover {
    text-decoration: underline;
}

.options {
    font-weight: bold;
    font-size: 15px;
}


@media (max-width: 768px) {
    header {
        flex-direction: column; 
        align-items: flex-start; 
    }

    .logo {
        margin-bottom: 10px; 
    }

    nav ul {
        flex-direction: column; 
        width: 100%; 
    }

    nav ul li {
        margin: 10px 0;
        text-align: center;
    }
}


footer {
    background-color: #ccffdd; 
    color: #555; 
    padding: 10px;
    text-align: center; 
    font-size: 0.9em; 
    border-top: 1px solid #ddd; 
}

.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('ecos_bg.jpeg'); 
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -2; 
    filter: blur(1px)
}

.background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.3);
    filter: blur(1px);
    z-index: -1; 
}


.content {
    padding: 20px;
    text-align: center;
    color: #333;
    flex-grow: 1; 
    position: relative; 
    z-index: 0;
    margin-top: 8%; 
}

.transparent-box {
    background-color: rgba(255, 255, 255, 0.841); 
    padding: 20px;
    border-radius: 10px; 
    margin: 20px auto; 
    max-width: 80%; 
    text-align: center; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.58); 
}

.hidden {
    display: none !important; 
}

.tomorrow-bold {
    font-family: "Tomorrow", sans-serif;
    font-weight: 300;
    font-style: normal;
  }

  .tomorrow-semibold {
    font-family: "Tomorrow", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  